﻿/*common style  author @dwei*/
* {
	margin: 0;
	padding: 0;
}

html,
body {
	font-size: 0.28rem;
	overflow: hidden;
	overflow-y: auto;
}

html,body{font-size: 0.28rem;}
.w_710{width: 7.1rem;}
.mg0{ margin: 0 auto;}
/*距离*/
.mgt_20{margin-top: 0.2rem !important;}
.mgt_30{margin-top: 0.3rem !important;}
.mgt_80{margin-top: 0.8rem !important;}


.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}
.fl {
	float: left;
}
.fr{
	float: right;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.banner img {
	width: 100%;
}

.mgt_20 {
	margin-top: 0.2rem !important;
}

.mgt_30 {
	margin-top: 0.3rem !important;
}

.mgt_40 {
	margin-top: 0.4rem !important;
}

.mgt_50 {
	margin-top: 0.5rem !important;
}

.dy_inbo {
	display: inline-block;
}

.notice+span {
	width: 5.2rem;
}


.telStyle {
	width: 0.4rem;
	vertical-align: middle;
	margin-right: 0.1rem;
}

.tel_word {
	width: 2.2rem;
	color: #92261c;
	line-height: 0.4rem;
	position: relative;
	top: -0.1rem;
}


.w {
	width: 7.5rem;
}

.banner img {
	width: 100%;
	margin-bottom: -0.1rem;
}

.contact {
	height: 0.7rem;
	background-color: #92261C;
	color: #fff;
	text-align: center;
}

.contact img {
	width: 0.46rem;
}

.contact span {
	display: inline-block;
	line-height: 0.7rem;
	font-size: 0.52rem;
	position: relative;
	top: -0.1rem;
	margin-right: 0.15rem;
}

.nowCall {
	line-height: 0.55rem;
	text-align: center;
	width: 1.43rem;
	border-radius: 0.1rem;
	background-color: #f1811f;
	position: relative;
	top: -0.2rem;
}

a {
	color: #000;
	text-align: left;
}

.biaoyu {
	color: #92261c;
	font-size: 0.4rem;
	text-align: center;
	font-weight: bold;
}

.biaoyu02 {
	color: #92261c;
	font-size: 0.4rem;
	text-align: center;
}

.anli {
	width: 6.2rem;
	margin: 0 auto;
	margin-top: 0.3rem;
}

.anli img {
	width: 100%;
}

.liaochen {
	width: 3rem;
	text-align: center;
}

.liaoBox {
	margin: 0 auto;
	width: 1.5rem;
	line-height: 0.37rem;
	background-color: #f1811f;
	color: #fff;
	border-radius: 0.2rem;
}

.juti {
	text-align: center;
	font-size: 0.24rem;
	color: #92261c;
}

.tel_con {
	width: 5.12rem;
	height: 0.75rem;
	border: 1px solid #ccc;
	border-radius: 10px;
	margin: 0 auto;
	margin-top: 0.4rem;
	/*background-color: #f1811f;*/
}

.zhengzhuang {
	width: 6.1rem;
	margin: 0 auto;
	margin-top: 0.3rem;
}

.biaoqian01,
.biaoqian02 {
	display: inline-block;
	width: 1.85rem;
	line-height: 0.55rem;
	text-align: center;
	box-sizing: border-box;
	border: 1px solid #f1811f;
	margin-bottom: 0.1rem;
	text-decoration: none;
}

.biaoqian01 {
	margin-right: 0.15rem;
}

.title01 {
	text-align: center;
	font-size: 0.3rem;
	font-weight: bold;
	margin-top: 0.4rem;
}

.btnA {
	text-align: center;
	margin-top: 0.1rem;
}

.btn1 {
	line-height: 0.46rem;
	padding: 0 0.1rem;
	display: inline-block;
	background-color: #f1811f;
	border-radius: 0.1rem;
	text-decoration: none;
	color: #fff;
}

.span_left,
.span_right {
	display: inline-block;
}

.span_left {
	/*width: 0.58rem;
	height: 0.58rem;*/
	padding: 0.06rem 0.16rem;
	color: #fff;
	border-radius: 0.1rem;
	background-color: #92261c;
}

.span_right {
	color: #92261C;
	text-align: center;
}

.align_c {
	text-align: center;
}

.words {
	width: 7.1rem;
	margin: 0 auto;
	text-indent: 2em;
	margin-top: 0.1rem;
}

.desc01 {
	margin: 0 auto;
	margin-top: 0.2rem;
	width: 6.18rem;
	height: 2rem;
	background-image: url(../images/bgi_03.jpg);
	background-size: 100% 100%;
	position: relative;
}

.desc02 {
	margin: 0 auto;
	margin-top: 0.2rem;
	width: 6.18rem;
	height: 2rem;
	background-image: url(../images/bgi_06.png);
	background-size: 100% 100%;
	position: relative;
}

.desc_words {
	position: absolute;
	top: 0.5rem;
	right: 0rem;
	height: 2rem;
	width: 3rem;
	text-align: center;
	color: #fff;
}

.threeBowl {
	width: 5.9rem;
	height: 1.8rem;
	margin: 0 auto;
	position: relative;
	box-sizing: border-box;
	color: #fff;
	margin-top: 0.1rem;
}

.threeBowl span {
	display: inline-block;
	margin-top: 0.3rem;
	font-size: 0.5rem;
}

.threeBowl div {
	width: 1.8rem;
	height: 1.8rem;
	border-radius: 50%;
	display: inline-block;
	margin-right: 0.1rem;
	/*position: absolute;*/
	/*top: 0.1rem;*/
	text-align: center;
}

.threeBowl div:last-child {
	margin-right: 0rem;
}

.color1 {
	background-color: #49b8bc;
}

.color2 {
	background-color: #e7725c;
}

.color3 {
	background-color: #e4a743;
}

.caomeizhen {
	width: 7.1rem;
	height: 3.4rem;
	margin: 0 auto;
	margin-top: 0.4rem;
}

.doc_img {
	width: 2.9rem;
}

.doc_img img {
	width: 112%;
}

.doc_words {
	width: 3.8rem;
	margin-left: 0.1rem;
}

.doc_word {
	border-bottom: 1px dotted #000;
	padding: 0.1rem 0;
}

.w_710 {
	width: 7.1rem;
}

.mgt {
	margin: 0 auto;
}

img {
	width: 100%;
}

.pp p {
	text-indent: 1em;
}

a {
	text-decoration: none;
}


/*赣州治疗专题*/

.hotAnswer {
	font-size: 0.38rem;
	font-weight: bold;
	text-indent: 1em;
	line-height: 0.6rem;
	border-bottom: 1px solid #922726;
}

.hotAnswer img {
	width: 0.24rem;
	/*vertical-align: middle;*/
}

.w7 {
	width: 7rem;
}

.doctor {
	height: 1.08rem;
	box-sizing: border-box;
}

.doctor img {
	width: 1.12rem;
	height: 1.08rem;
}

.supeixin {
	margin: 0.15rem 0 0 0.1rem
}

.supeixin-style {
	font-size: 0.36rem;
	font-weight: bold;
}

.red-text {
	color: #fc0101;
}

.free-question {
	display: inline-block;
	padding: 0.1rem;
	background-color: #ff8d13;
	margin-top: 0.35rem;
	margin-left: 0.4rem;
	color: #fff;
	border-radius: 0.1rem;
}

.duihua {
	width: 6.7rem;
	font-size: 0.26rem;
}

.huanzhe {
	width: 0.86rem;
	height: 0.86rem;
	border-radius: 50%;
	background-color: #8f2221;
	text-align: center;
	color: #fff;
	line-height: 0.43rem;
}

.huanzhe-q {
	width: 4.4rem;
	margin-left: 0.3rem;
	background-color: #e8e7e7;
	padding: 0.1rem;
	border-radius: 0.1rem;
	position: relative;
}

.huanzhe-q:before {
	position: absolute;
	left:-0.2rem;
	content: "";
	height: 0;
	width: 0;
	border-top: 0.1rem solid transparent;
	border-bottom: 0.1rem solid transparent;
	border-right: 0.2rem solid #e8e7e7;
}
.huanzhe-q02 {
	width: 4.4rem;
	margin-left: 0.9rem;
	background-color: #e8e7e7;
	padding: 0.1rem;
	border-radius: 0.1rem;
	position: relative;
}

.huanzhe-q02:before {
	position: absolute;
	right:-0.2rem;
	content: "";
	height: 0;
	width: 0;
	border-top: 0.1rem solid transparent;
	border-bottom: 0.1rem solid transparent;
	border-left: 0.2rem solid #e8e7e7;
}
.huidian{
	margin: 0 auto;
	font-size: 0;
	margin-top: 0.4rem;
}

.tel-sub{
	display: inline-block;
	width: 2.9rem;
	line-height: 0.73rem;
	border: none;
	background-color: #ff8d13;
	color: #fff;
}
.tel-input{
	display: inline-block;
	width: 3.5rem;
	line-height: 0.71rem;
	border: 1px solid #bfbfbf;
	border-left: none;
	text-indent: 1em;
}

.hengfu-zixun{
	height: 1.34rem;
	background-image: url(../images/hengfu01_03.png);
	background-size: 100% 100%;
}


.red-number{
	color: #fe0000;
	font-size: 0.37rem;
}
.bold{
	font-weight: bold;
}
.left-zixun{
	margin-left: 0.6rem;
	margin-top: 0.1rem;
	margin-right: 0.2rem;
}
.right-zixun{
	margin-left: 0.1rem;
	margin-top: 0.1rem;
}

.now-zixun{
	display: inline-block;
	width: 1.6rem;
	padding: 0.1rem 0.05rem;
	margin-top: 0.05rem;
	color: #fff;
	background-color: #ff8d13;
	border-radius: 0.08rem;
}


.daohang{line-height: 0.42rem;}
.daohang img{width: 0.54rem;vertical-align: middle;margin-right: 0.1rem;}
.daohang a{display: inline-block;font-size: 0.32rem;color: #000;}
.titles{font-size: 0.32rem;font-weight: bold;}
.suoying{display: inline-block;width: 0.4rem;line-height: 0.4rem;background-color: #8f2221;color: #fff;margin-right: 0.05rem;text-align:center;font-weight:normal;}
.detail{color: #fe0303;}

a{color: #000;}

.hengfu{
	width: 7.5rem;
	height: 1.06rem;
	padding: 0.1rem;
	text-align: center;
	margin: 0 auto;
	margin-top: 0.3rem;
	background-color: #e6e2e2;
	color: #000;
}


.hengl{
	width: 3.5rem;
	height: 1.06rem;
	border-right:1px solid #7b7b7b;
}

.hengl>div>span{
	display: inline-block;
	line-height: 0.5rem;
}
.hengl img{
	width: 0.5rem;
	vertical-align: middle;
	margin-right: 0.08rem;
}
.tel_number{
	color: #92261c;
	font-size: 0.38rem;
	font-weight: bold;
}


.fl{
	float: left;
}


.yuan{
	width: 1.05rem;
	height: 1.05rem;
	border-radius: 50%;
	background-color: #92261c;
	color: #fff;
	margin-left: 0.5rem;
}
.hengr{
	text-align: center;
	font-size: 0.32rem;
	margin-left: 0.5rem;
	line-height: 0.5rem;
}
.gy-zhuanjia{
	line-height: 0.6rem;
	color: #8f2221;
	font-size: 0.32rem;
	margin-top: 0.6rem;
}
.mgt{margin: 0 auto;}
.red-word{color: #fe0101;}

.zhuan-yi{
	height: 1.57rem;
}
.dis-in-blo{
	display: inline-block;
	width: 25%;
	box-sizing: border-box;
	border-right: 0.01rem solid #bfbfbf;
	background-color: #e6e6e6;
	height: 1.57rem;
	text-align: center;
}
.dis-in-blo:last-child{
	margin-right: 0;
}
/*上一页*/
DIV.jogger {
    PADDING-RIGHT: 1px;
    text-align: center;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px;
    PADDING-TOP: 15px;
    font-size: 15px;
}
DIV.jogger li {
    display: inline;
}
li {
    list-style: none;
}